<!DOCTYPE html>
<html>
    <head>
        <title>
            About Me
        </title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <!-- Decorative Shapes-->
        <div id="rec_top"></div>
        <div id="rec_title"></div>
        <div id="rec_bg_lightblue"></div>
        
        
        <div class="prof_pic">
            <div id="rec_bg_pink" class="pink-rec"></div>
            <div id="rec_bg_green"></div>
            <div id="profile_pic" class="profile"></div>
        </div>
        
    
        <!-- Images-->
        <a id="line" class="img-hover-zoom" href="http://line.me/ti/p/~wegasyafitra13" target="_blank">
            <img src="img/line-small.png" alt="line">
        </a>
        <a id="linkedin" class="img-hover-zoom" href="https://www.linkedin.com/in/wega-syafitra-winarso-2021771ba/" target="_blank">
            <img src="img/linkedin-small.png" alt="linkedin">
        </a>
        <a id="ig" class="img-hover-zoom" href="https://www.instagram.com/wega.syafitra/" target="_blank">
            <img src="img/ig-small.png" alt="instagram">
        </a>
        <!-- Text-->
        <div id="title">
            <h1>About Me.</h1> </div>
        <div id="biodata">
            <p>
                Nama &nbsp;&nbsp;&nbsp;&nbsp;: Wega Syafitra Winarso <br>
                Lahir &nbsp;&nbsp;&nbsp;: 13 Desember 2002 <br>
                Domisili : Bogor <br>
                Email &nbsp;&nbsp;&nbsp;: wega.syafitra@gmail.com</p>
        </div>
        <div id="biodata_sub">
            <p>
                Mahasiswa Semester 3 <br>
                Jurusan Sistem Informasi <br>
                Fasilkom UI 2020</p>
        </div>
        <!-- <div class="new-div"></div> -->
        <div id="socials">
            <h3>
                Social Media Links
            </h3>
        </div>

        
        
    </body>
</html>